/* -- Sidebar style ------------------------------- */
.nav-close {
  height: 25px;
  width: 25px;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 200;
  cursor: pointer;
}

.nav-close .icon-close {
  color: #ffffff;
  font-size: 24px;
}

.sidebar {
  position: fixed;
  min-height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  border: none;
  -webkit-transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  -o-transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  padding-top: 100px;
  z-index: 100;
}

.sidebar a {
  color: #ffffff!important;
  font-family: 'AvenirNextLTPro-Regular';
}

.sidebar:before,
.sidebar:after {
  content: " ";
  display: table;
}
.sidebar:after {
  clear: both;
}
.sidebar::-webkit-scrollbar-track {
  border-radius: 2px;
}
.sidebar::-webkit-scrollbar {
  width: 5px;
  background-color: #F7F7F7;
}
.sidebar::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #BFBFBF;
}

.nav-group { width: 100%; margin-bottom: 60px; }

.sidebar .sidebar-nav li {
  position: relative;
  list-style-type: none;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.sidebar .sidebar-nav li:hover, .sidebar .sidebar-nav li.active {
  font-family: 'AvenirNextLTPro-Bold';
}
.sidebar .sidebar-nav li.active {
  background-color: #801a16;
}

.sidebar .sidebar-nav li a {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  display: block;
  height: 30px;
  line-height: 30px;
  padding: 0;
  padding-left: 20px;
  text-decoration: none;
  clear: both;
  font-weight: 500;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.nav-item-menu { 
  position: relative; 
  height: 30px; 
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.nav-item-menu:after {
  content: "\e902";
  font-family: 'icomoon' !important;
  position: absolute;
  top: 5px;
  right: 20px;
  color: white;
  font-size: 16px;
}

.nav-item-menu.active { 
  background-color: #801a16;
  height: 70px;
}

.nav-item-menu.active:after {
  content: "\e901";
  font-family: 'icomoon' !important;
  position: absolute;
  top: 5px;
  right: 20px;
  color: white;
  font-size: 16px;
}

#socials-links a { height: 40px; }
#socials-links a img { height: 30px; }

.nav-item-menu .align-content {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex; 
  padding: 0px;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.nav-item-menu.active .align-content {
  opacity: 1;
}

.nav-item-menu  .socials-icon {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.nav-item-menu .menu-app-icon {
  width: 80px; 
}

.sidebar-default .sidebar-nav li > a {
  color: #ffffff;
  background-color: transparent;
  font-size: 20px;
  text-transform: uppercase;
}

.sidebar-default .sidebar-nav li:hover > a,
.sidebar-default .sidebar-nav li > a:hover, .dropdown-menu, .sidebar-default .sidebar-nav li > a:hover, .dropdown-menu {
  color: #ffffff;
  background-color: #801a16;
  font-family: 'AvenirNextLTPro-Bold'; 
}

.open-new-tab:hover {
  color: #ffffff;
  background-color: #801a16!important;
}

.sidebar {
  width: 0;
  -webkit-transform: translate3d(-280px, 0, 0);
  transform: translate3d(-280px, 0, 0);
  background-color: #d9252e;
}
.sidebar.open {
  width: 220px;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-box-shadow: 10px 0px 25px 0px rgba(0,0,0,0.2);
  box-shadow: 10px 0px 25px 0px rgba(0,0,0,0.2);
}

.open-new-tab {
  background-color: #c85055 !important;
  margin-bottom: 2px;
  display: -webkit-inline-box!important;
  display: -ms-inline-flexbox!important;
  display: inline-flex!important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  position: relative!important;
}

.open-new-tab .icon-go {
  margin-right: 14px;
  position: absolute;
  right: 0;
  color: #ffffff;
  top: 8px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.open-new-tab:hover .icon-go:before { content: '\e800'; } 
